Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Lijo_mathai
Contributor

Unable to clone policy package in R80.20

Jump to solution

Hi, after upgrading to R80.20 and applying take 47, i am unable to clone the existing policy package. Is there anything i am missing. I checked there is no validation error for the name i used to clone, but still i am unable to clone the policy. Attached is the error i faced.

 

Error in policy package.JPG

0 Kudos
16 Replies
This widget could not be displayed.